#page header .primaryNav ul > li > a{color:#001C2F}
#page main{padding-top:120px}
.breadcrumbs{text-align:center;padding:10px 0;font-family:gil-b;font-size:13px;text-transform:uppercase;margin-bottom:0;}
.breadcrumbs .here{display:inline-block;vertical-align:top;margin-right:6px;}
.breadcrumbs nav{display:inline-block;vertical-align:top;margin-left:6px}
.breadcrumbs ul{margin-bottom:0}
.breadcrumbs li{text-align:center;color:#001C2F;display:inline-block;position:relative;margin-bottom:0;padding-bottom:0;margin-left:0;padding-left:0}
.breadcrumbs li:before{display:none}
.breadcrumbs li:after{content:">";margin:0 8px}
.breadcrumbs li:last-child:after{display:none}
.breadcrumbs li a{color:#7592A5;}
.breadcrumbs .separator,
.item-home{display:none!important;}
.blockPage{padding:116px 0 19px 0;border-bottom:16px solid #fff;}
.singleMain{border-bottom:16px solid #fff;}
.titPage,
.blockPage h1,
body:not(.home) h1.elementor-heading-title{font-size:60px;color:#001C2F;position:relative;font-family:gil-b;line-height:normal;margin-bottom:65px;margin-top:0;}
body.single h1.elementor-heading-title{margin-top:116px}
.titPage:before,
.blockPage h1:before,
body:not(.home) h1.elementor-heading-title:before{position:absolute;left:0;top:-16px;width:53px;height:3px;background:#001C2F;content:""}
.padL{padding-left:8%}
.lstProd{margin-top:66px}
.lstProd .contImg{height:420px;background:center no-repeat;background-size:cover;overflow:hidden;}
.lstProd .contImg img{object-fit:cover;height:100%;width:100%;max-width:100%;position:relative;z-index:0;}
.lstProd .contImg a{display:block;height:100%;position:relative}
.lstProd .item{display:flex;position:relative;margin-bottom:100px}
.lstProd .item .cols2{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.lstProd .item:nth-child(2n+2){flex-direction:row-reverse}
.lstProd .info{max-width:465px;padding-right:20px}
.lstProd .item:nth-child(2n+2) .info{float:right}
.lstProd .info p{margin-bottom:30px}
.lstProd .info .link{margin-top:0}
.lstProd .info .desk{margin-bottom:32px}
.imgprod,
.single .flotant{max-width:444px;float:right;width:100%;margin-left:60px;margin-bottom:57px;}
.wrappDetail{max-width:1020px}
.mb90{margin-bottom:98px;margin-top:77px}
main h2{color:#001C2F;font-size:24px;margin-bottom:34px;line-height:normal}
main ul{margin-bottom:20px}
main ul li{color:#001C2F}
.contContact{height:598px}
.contContact .wrapper{height:100%}
.blcCord{background:#fff;padding:60px 55px 37px;/* max-width:444px; */float:right;border-bottom:5px solid #ec411b;width:100%;}
.blcCord .tit,
.blcCord .elementor-heading-title{font-size:36px;font-family:gil-b;color:#001C2F;margin:40px 0 33px} 
.blcCord .elementor-icon-list-item{margin-bottom:15px;}
.blcCord .elementor-icon-list-item:last-child{margin-bottom:0;}
.blcCord .elementor-icon-list-text{color:#001C2F;padding-left:15px!important;position:relative;top:-2px;}
.lstblg .item{margin-bottom:50px;}
.lstblg .item .bgImg{height:225px;width:350px;background-position:center;background-repeat:no-repeat;background-size:cover;position:absolute;left:0;top:0;overflow:hidden}
.lstblg .item .bgImg a{height:100%;display:block;}
.lstblg .item .bgImg a img{object-fit:cover;height:100%;width:100%;max-width:100%;position:relative;z-index:0;}
.lstblg .item h2 a{color:#001c2f}
.singleMain .wrapper{max-width:1020px;}
.lstblg .content{position:relative;padding-left:410px;min-height:225px;}
.lstblg .infopost{}
.lstblg .titpost{margin-bottom:0;}
.lstblg .btnS{float:right;}
.pagination{text-align:center;margin:40px 0 50px 0}
.pagination *{margin:0 5px;font-size:16px;color:#001c2f}
.pagination a{}
.pagination .current{color:#ec411b;text-decoration:underline}
@media (max-width:768px){
	.padL{padding-left:0}
	.lstProd .info{padding-left:70px}
	.lstblg .item .bgImg{width:260px;height:300px;}
	.lstblg .content{padding-left:290px;}
}
@media (max-width:767px){
	.contSlider .slick-dots{padding:0 20px}
	.blockPage{padding-top:50px}
	.titPage{font-size:35px!important;margin-bottom:30px!important;line-height:normal!important;}
	.lstProd .item .cols2{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;width:100%;float:none}
	.lstProd .item{display:block;margin-bottom:30px}
	.lstProd .info{max-width:inherit;padding-bottom:20px;padding-left:0}
	.lstProd{margin-top:0}
	.lstProd .contImg{height:180px}
	.breadcrumbs{text-align:left;padding-left:15px;padding-right:15px;}
	.breadcrumbs nav{margin:0}
	.lstblg .item .bgImg{width:100%;height:200px;position:static;margin-bottom:30px}
	.lstblg .content{padding-left:0;}
	.lstblg .content .btnS{float:none}
}
@media (max-width:601px){
	.listSlider .titleSlide,
	.listSlider .titleSlide,
	.listSlider h2{font-size:48px;line-height:56px}
	.contSlider .slick-dots{padding:0 20px}
	.breadcrumbs ul{text-align:left}
	.btnAction{text-align:center;margin-bottom:10px;margin-top:10px;}
	.btnAction a{float:none;margin:0  auto 20px}
}
@media (max-width:479px){
	.listSlider .item{height:480px}
	.contSlider .slick-dots{bottom:40px}
	.listSlider .titleSlide,
	.listSlider .titleSlide,
	.listSlider h2{font-size:35px;line-height:40px}
	.nameSlide{font-size:16px;padding-bottom:20px;margin-top:7px}
	.slick-slide img{width:35px}
	.blcCord{padding:40px 20px 17px}
	.blcCord .tit{margin:20px 0 31px;font-size:32px}
	.blcCord img{width:50px}
	.contContact{height:380px}
}
